/* Main EH&S site CSS declarations */
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	/*background:url(../img/bg_downloads.png) no-repeat;*/
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: center;
	overflow: auto;
	background-color: #FFFFFF;
	/*font-family: 'Dosis', sans-serif;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	/*font-weight:600;*/
	color: #333;
}

.shadow {
	/*-moz-box-shadow: 13px 13px 14px #539795;
	-webkit-box-shadow: 13px 13px 14px #539795;
	box-shadow: 13px 13px 14px #539795;*/
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=135, Color='#539795')";*/
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=135, Color='#539795');*/
}

img {
	border:0px;
	text-align: center;
}

a {
	text-decoration:none;
}
#leftbox a {
	text-decoration:none;
	color:black;
}


#wrapper {
	position:relative;
	margin: 0 auto 40px auto;
	width:960px;
	background-color:white;
	text-align: left;	
}

#masthead {
	height:100px;
}

#apDiv1 {
	position:absolute;
	width:387px;
	height:118px;
	z-index:1;
	left: 7px;
	top: 110px;
}

/* google custom search */
#gcs {
	float: right; 
	width: 250px; 
	margin-bottom: 0px; 
	}
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0;
    width: auto;
}
/****************/

#goog {
	float:right;
	width:225px;
	clear:both;
	margin:37px 0 25px 0;
}
#gs, #theform  {

	}
#theform  {margin-top:5px;}
#goog input, #quick select, form#theform input{
	border:none;
	background-color:#F4F4F4;
	font-size:86% ;
	font-family: 'Dosis', sans-serif;
	color:#9FA1A3; /*#C0C1C2;*/
	font-weight:500;
}
#goog input{
	width:225px;
}
#quick {
	margin:0;
	padding:0;
	float:right;
	padding-right:10px;
	font-size:89%;	
}
#quick select {color:#999;}

ul#topnav {
	float:right;
	width:auto;
	height:15px;
	margin: 0;
	padding:0;
	list-style:none;
	clear:both;
}
#topnav li {
	float: left;
	margin:0;
	padding:0;
}
#topnav li a {
	display:block;
	height:15px;
	padding:0;
	color:#07405c;
	font-size: 12px;
	font-weight:500;
	border-right:solid 1px #BBC532;
}

#topnav li a:hover {
	color:#BBC532;
	text-decoration:underline;
}

#topnav li#t1 a {
	width:60px;
	padding-left:17px;
}

#topnav li#t2 a {
	width:75px;
	padding-left:10px;
}

#topnav li#t3 a {
	width:102px;
	padding:0 15px;
}

#topnav li#t4 a {
	width:90px;
	padding-left:17px;
	padding-right:0;
	border-right:none;
}

#topnav li#t5 {
	/*width:330px;
	padding-left:20px;*/
	width:50px;
	padding-left:20px;
}


#logo, #logoPSD {
	/*padding:20px 0 0 30px;*/
	padding:0;
	margin:0;
	height:135px;
	width:930px;
	background: url(../../downloads/assets/img/logo-main-h3.png) no-repeat 0px 0px;
}
#logoPSD {
	background:none;
}

h1 span {
	font-size: 24px;
}

h1 a {
	display:block;
	color:white
	}
	
h1 a:hover{
	text-decoration:none;
	color:#ccc
	}
	
#leftbox p {
	font-weight:500;
}	

/* flyout menus ***********************************************************************************/

ul#nav {
	clear:both;
	width:960px;
	height:37px;
	margin: 0;
	padding:0;
	list-style:none;
	position:relative;
}

#nav li {
	float: left;
	margin: 0;
	padding: 0;
}

/*#nav li#n7 {
	margin-right:0;
	width:98px;
}*/

#nav li a {
	display:block;
	width:62px;
	height:23px;	
	padding:6px 0 0 0;
	text-align:center;
	margin:0;
	color:#fff;
	font-size: 14px;
	background-color:#07405c;
	font-weight:700;
}

#nav li a:hover {
	background-color:#07405c;
	color:black;
}

#nav li#n3 a {
	width: 72px;
}

#nav li#n4 a {
	width:120px;
}

#nav li#n5 a, #nav li#n6 a  {
	width:98px;
}

#nav li#n7, #nav li#n7 a {
	width:100px;
}

/*Quick link li*/
#nav li#n8 {
	width:214px;
	float:right;
	display:block;
	height:23px;
	padding:4px 5px 2px 5px;
	background-color:#07405c;
}

#top {
	padding:0 10px 10px 0;	
	height:260px;
}

#content {
	width:960px;
	overflow: inherit;
	margin: 25px 0 10px 0;
	padding:0;
}

#left, #center {min-height:450px;}

#left {
	float:left;
	width:440px;
	margin-left:20px;
	margin-right:10px;
	padding:0;
	border-right:1px solid #F9F5BD;
}

#center {
	float:left;
	width:245px;
	margin-right:10px;
	border-right:1px solid #F9F5BD;
}

#right {
	float:left;
	width:220px;
}

#botright {
	float:right;
	width:418px;
	margin:0px;
}

.leftbox {
	float:left;
	font-size:12px;
	clear:left;
	padding:0 10px 0 10px;		
}
#center .leftbox p a {
	font-weight:normal;
	font-size:13px;
}
#center .leftbox a:hover {
	color:#939598;
}

div.t, div.t#a, div.t#last, div.t#last2 {
	/*background-color:#EAF4FD;*/
	width:145px;
	height:150px;
	float:left;
	margin:10px 10px 0 0;
	padding:7px
}
div.t#last {
	margin:10px 0 0 0;
	padding:7px
}
div.t#a, div.t#last2 {
	float:left;
	/*background-color:white;*/
	width:145px;
	height:auto;
	margin:10px 15px 0 5px;
	padding:0px;
	font-size:12px;
	font-weight:600;
}
div.t#a ul, div.t#last2 ul{
	list-style:none;
	margin:0;
	padding:0
}
div.t#a ul li a, div.t#last2 ul li a{
	color:#07405c;
}
div.t#a ul li a:hover, div.t#last2 ul li a:hover{
	color:#C0C940;
}

.leftbox#training {
	width:440px;  
	margin-top:20px;
	padding:0;
 }
.leftbox#training .t {
	background-color:#07405c;
	width:420px;  
	padding:10px 0 0 0;
	height:auto;
 }
 .leftbox#training .t ul {
	list-style:none;
	display:block;
	margin:10px 0;
	padding:0;
 }
.leftbox#training .t ul li {
 	border-bottom:1px solid white;
 }
.leftbox#training .t ul li.first {
 	border-top:1px solid white;
	padding-top:3px;
 }
.leftbox#training .t ul li.last, .leftbox#training .t ul li.last a {
	border-bottom:none;
	padding-bottom:0;
	} 
.leftbox#training .t ul li.more {
 	float:right;
	margin-top:-30px;
	border-bottom:none;
 }  
.leftbox#training .t ul li a{
	color:white;
	padding-bottom:7px;
	font-size:140%;
	display:block;
	margin-left:10px;
	font-weight:600;	
 }
.leftbox#training .t ul li.more a{
	color:black;
	font-size:110%;
	display:block;
	padding:9px 15px;
	} 
.leftbox#training .t ul li a:hover { 
	color:black;
	text-decoration:underline;
}
.leftbox#training div div a{
	font-weight:600;	
 }
 
.rightbox {
	float:left;
	margin-top:20px;
	font-size:12px;
	margin-left:10px;
	width:220px;
}

.rightbox#emerg{
	width:220px; 
	margin: 0px;
	padding-left:10px;
	}
.rightbox#emerg ul li a, #center .leftbox ul li a{
	font-weight:normal;
	font-size:13px;
}
#content .clear {
	height:5px;
	clear:both;
	font-size:8px;
	margin:0;
	padding:0;
}

.clearleft {
	clear:left;
}
#content h1 a{
    color:#07405c !important;
    font-weight:700;
    margin-left:20px;
}
#content p {
	margin:8px 5px 8px 0;
}
#content p.heavy {font-weight:600;}

#content a:link {
	color: #07405c;
	text-decoration:none;
}
/*
#content #leftbox a:link,
#content #rightbox a:link
 {
	
	text-decoration:underline;
} */
#content #leftbox h2 a:link
 {
	
	text-decoration:none;
}

#content a:hover {
	text-decoration:underline;
	color:#6DC0B9;
}

#content a:visited {
	/*color:#557097*/
	color:#666;
}

#content a.teal{
	color:#07405c;
	text-decoration:none;
	}
#content a.teal:hover{
	text-decoration:underline;
	}	

#content ul {
	margin:15px 0;
	padding:0 22px;
}

#content li {
	margin-bottom:5px;
}

#content a:hover{
	color:#07405c;
}

h2, h3, h4{
	color:#07405c;
}	

h2 {
	margin:0;
	font-size:180%;
	font-weight:600;
}


h2 + p {
	margin-top:4px;
}

h3{
	margin:0;
	padding:4px 0 ;
	height:22px;
	font-weight:500;
	font-size:160%;
}
h3.sub {
	margin-top:20px;
	font-size:160%;
	font-weight:700;
}
h3.gray{
	margin:15px 0;
	font-weight:normal;
	}
h3.gray span.small{
	font-size:60%;
	font-weight:normal;	
	}
h3.gray span.small a{
	color:black;
	margin-left:.3em;
	font-weight:500;
	}	

.hilite, .leftbox#training a.hilite, .rightbox a.hilite, .rightbox#emerg a.hilite {color:#CC3333}

h4 {
	font-weight:bold;
	color:black;
	font-size:13px;
}

p + h4 {
	margin-top:24px;
}

.rt {
	float:right;
	margin:0 0 10px 10px;
}

.lt {
	float:left;
	margin:0 10px 10px 0;
}

#footer {
	border-top:solid 1px #07405c;
	margin: 20px 0 0 0;
	clear:both;
	padding:20px 0 0 0;
	height:auto;
	text-align: center;
	font-weight:500;
}

#footer a {
	color: #666666;
	text-decoration: none;
	font-weight:500;
	margin:0 20px 20px 20px;
}

#footer a:hover {
	text-decoration: underline;
}

#footer #departments {
	font-size:12px;
}

#footer #contact {
	font-size:10px;
}

/*-------*/

div.tabs li a.button 
{
	height: 30px;
	background: url(../img/blue_button.gif) left top no-repeat;
	width: 121px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

div.tabs li a.button span span.line
{	
	display: inline;
	padding: 0;
}

div.tabs li a.button:hover span span.line
{
	background: url(../img/w1px.gif) left bottom repeat-x;
}

a.button
{
	display: block;
	background: url(../img/green_button.gif) left top no-repeat;
	width: 155px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	color: #fff;
	font-size: 18px;
}

div.header a.button
{
	position: absolute;
	width: 175px;
	height: 36px;
	line-height: 34px;
	background: url(../img/btn_requestmoreinfo.gif) left top no-repeat;
	color: #fff;
	font-size: 16px;
	text-align: center;
	top: 135px;
	left: 30px;
	display: block;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
}

div.header a.button:hover span
{
	background: url(../img/w1px.gif) left bottom repeat-x;
}

div.tabs li a.button span span.line
{	
	display: inline;
	padding: 0;
}

div.tabs li a.button:hover span span.line
{
	background: url(../img/w1px.gif) left bottom repeat-x;
}

.lastupdated {text-align:center; font-size:90%; color:gray}


/*--------------------------------------------------------------------------    training additions/mods   */	

.n1 #nav li#n1 a,
.n2 #nav li#n2 a,
.n3 #nav li#n3 a,
.n4 #nav li#n4 a,
.n5 #nav li#n5 a,
.n6 #nav li#n6 a,
.n7 #nav li#n7 a
{/*background-color:#519fdf;*/
background-color:#7BCBC2;}

#leftbox {
	float:left;
	width:532px;
	margin:0 20px 20px 20px;
	}
	
#leftbox .box{
	font-size:15px;
	float:left;
	width:260px;
	margin:26px 0 0 0;
	}
	
#leftbox #firstbox{
	margin-right:12px;
	}

#leftbox .box h2{
	font-size:15px;
	margin:0;
	padding:0 0 0 12px;
	font-weight:bold;
	color:#B6CD1A;
	}
	
#leftbox .box h2 a{
	color:#ff8140;
	}	

/* EH&S Training 'logo' link */	
#leftbox h2 a:link, #leftbox h2 a:visited{
	color:#07405c;
	}	
#leftbox h2 a:hover{
	text-decoration:none
	}	

#leftbox .box ul{
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	background-color:#dfefef;
	list-style:none;
	min-height:100px;
	}
	
#leftbox .box li{
	margin:0 0 10px 12px;
	padding:0;
	color:#000;
	}
	
#leftbox .box li a span{
	font-weight:bold;
	color:#0952ae;
	}
	
#leftbox .box li a{
	color:#000;
	}

#rightbox {
	float:left;
	width:386px;
	margin:0 0 20px 0;
	}
		
#rightbox h2#jha a{
	display:block;
	font-size:18px;
	margin:15px 0 0 0;
	padding:6px;
	font-weight:normal;
	color:#ff8140;
	border:solid 2px #ff8140;
	}
	
#rightbox h2#jha a span{
	font-size:15px;
	color:#000;
	}
	
#rightbox h2#jha a:hover{
	border:solid 2px #333;
	text-decoration:none;
	}

#rightbox h2.xx {
	font-size:18px;
	padding:0;
	margin:37px 0 0 8px;
	font-weight:normal;
	color:#579ed6;
	text-transform: uppercase;
	}
	
#rightbox h2.xx a{
	color:#579ed6;
	/*color:#07405c;*/
	}
	
#rightbox h3{
	margin-top:10px;
	}	
	
/*------------------------------------ L3    */

.l3 #leftbox {
	float:left;
	width:180px;
	margin:0 20px 20px 20px;
	}
	
.l3 #leftbox h2{
	font-size:28px;
	font-weight:normal;
	margin:0 0 20px 0;
	padding:0;
	font-weight:bold;
	color:#07405c;
	line-height:35px;
	}
	
.l3 #leftbox h2 span{
	/*font-size:44px;*/
	padding:0 0 0 0;
	color:#07405c;
	}
	
.l3 #leftbox p{
	font-size:15px;
	padding:0 0 0 20px;
	color:#000;
	}
	
.l3 #leftbox p.denotes{margin-bottom:11px;font-size:13px;}

.l3 #leftbox p.denotes img {
	vertical-align: middle;
	margin-right:9px;
}

.l3 #rightbox, .l3 #rightbox .normal{
	/*margin:0 0 0 40px;*/
	margin:0 0 0 30px;
	padding:0 0 0 30px;
	border-left:solid 1px #666;
	/*width: 660px;	*/
	width: 650px;	
	}	

.l3 #rightbox h2{
	font-size:22px;
	margin:7px 0 20px 0;
	padding:0;
	font-weight:bold;
	color:#07405c;
	}

.l3 #rightbox h2:first-child{
	margin-top:0;
	}
	
.l3 #rightbox p	 {line-height:130%}


.l3 #rightbox ul.bg{
	width:auto;
	margin:15px 0 10px 0;
	padding: 15px 10px 10px 0;
	background-color:#dfefef;
	list-style:none;
	}

.l3 #rightbox ol li{
	font-size:inherit
	}			
	
.l3 #rightbox li{
	margin:0 0 10px 8px;
	padding:0;
	color:#000;
	font-size:inherit;
	}
	
.l3 #rightbox li.o, .l3 #rightbox li.c{
	margin:0 0 10px 8px;
	padding: 0 0 10px 0;
	color:#000;
	font-size:inherit;
	}	
	
.l3 #rightbox li.c, .l3 #rightbox li.o{
	padding: 0 0 15px 0;
	}	
	
.l3 #rightbox li.c{
	background:url(../../training/assets/img/home.gif) no-repeat;
	}	
	
.l3 #rightbox li.o{
	background:url(../../training/assets/img/globe.gif) no-repeat;
	}	
		
.l3 #rightbox li.c, .l3 #rightbox li.o {
	padding-left:35px
	}
	
.l3 #rightbox li.c a.s, .l3 #rightbox li.o a.s {
	font-style:italic;
	margin-left:17px
	}	
	
.l3 #rightbox ul li.o a.norm {margin-left:0px}	
	
.l3 #rightbox li img{
	vertical-align: middle;
	margin-right:9px;
}

.nl #rightbox {
	margin:0 0 0 20px;
	padding:0;
	border-left:none;
	width: 920px;	
	}
	
/* l3 level */
.l3 #rightbox h2 {color:#07405c}

.l3 #rightbox a, .l3 #rightbox ul li a, .l3 #rightbox ul ul li a{
	color:#07405c;
}
.l3 #rightbox a:hover, .l3 #rightbox ul li a:hover, .l3 #rightbox ul ul li a:hover {
	color:#BBC532;
}

.siteMapHeaders{font-weight:bold;}

/* ---------------------------------- A-Z  */

#az2 {margin:30px 0; padding:5px 0;border-top:solid 1px #aaa;border-bottom:solid 1px #aaa;}
#az2 a:hover, #az2 a.selected{background-color:#0D57B3; color:white;text-decoration:none;}
.l3 #rightbox h2.az2{ font: 32px "Times New Roman", Times, serif; margin:30px 0; }


table.az {
	background-color:#5f8ea2;
	}
	
h1 img{
	border:solid 1px #5f8ea2;
	padding:2px;
	}	
	
#header a {color:white;text-align:left}	

.l3 #rightbox .az a, .az a:hover, .azS a, .azS a:hover{
	/*font-family:arial, helvetica, sans-serif;*/
	width:100%;
	height:20px;
	font-size:14px;
	font-weight:bold;
	color:white;
	text-decoration:none;
	background-color:#5F8EA2;
	display:block;	
	padding: 5px 0px 1px 0px;
	text-align:center
}

.l3 #rightbox .az a:hover, .azS a:hover {
	color:#000;
	background-color:#A8C0C6	
}

.azS a, .azS a:hover {
	height:18px;
	font-size: 12px;
	font-weight:normal;	
	padding: 2px 0px 2px 0px;	
	background-color:#325379;
	color:white;
}
.azS a:hover {
	color:#dedede;
}

.l3 #rightbox tr td { /*color:#ccc;font-weight:bold*/ }

.l3 #rightbox table#reg tr td table tr td {padding:4px 2px}

table#reg tr td, .header {
	font: 14px Arial, Helvetica, sans-serif;
}

table#reg tr td .header {
	background-color:#900;
	color:#fff;
	font-size:100%;
	font-weight:bold;
	height:24px;	
}

.zebraOff {
	background-color:#ddd
}

/* img floats */
.lfImg img {
	position:relative;
	float:left;
	margin: 10px 15px 15px 0;
	background-image: url(CRA%20logo);
}
.rfImg img {
	position:relative;
	float:right;
	margin: 10px 0 15px 15px;
}

/***********downloads**************/

table#brdr tr td {
	border-bottom:1px solid #dedede;
	border-left:1px solid #dedede;
}
table#brdr tr td.notop {
	border-top:none;
	}
table#brdr tr td.noleft {
	border-left:none;
	}
table#brdr tr td.nobottom {
	border-bottom:none;
	}	
.small {
	font-size:86%;
	font-weight:normal;
	}
.gray {color:#999;}

/* ---------------------------------------------------------
New For 2017
*/


.s2017 #leftbox h2, .s2017 #rightbox h2 {
    margin-top: 0;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #07405c;
    line-height: 35px;
    list-style-type: none;

}



#content .leftnav-2017 {
	clear:both;
	width:180px;
	height:37px;
	margin: 0 0 14px 0;
	padding:0 0 0 10px;
	list-style:none;
	position:relative;
    
}

#content .leftnav-2017 li {
	margin: 0 0 18px 0;
	padding: 0;
    list-style:none;
}

#content .leftnav-2017 ul {
	padding-right: 0;
}

#content .leftnav-2017 li a,
#content .leftnav-2017 li a:link,
#content .leftnav-2017 li a:visited  {
	padding:0;
	text-align:left;
	font-size:13px;
	color: #07405c;
	
}

#content .leftnav-2017 li a:hover{
	text-decoration:underline;
}
	   
.s2017 #rightbox {
    border-left: solid 1px #07405c;
    min-height:300px;
}
.home.s2017 #rightbox {
    width: 320px;
    border-right: solid 1px #07405c;
}
.s2017 #leftbox h2{
	font-size:20px;
	}
    
#far-rightbox {
    border-left: solid 1px #07405c;
    min-height:300px;
}
